
ThreatFactor NSIA - Bug #11

Definition Category Names Too Long for Scan Result View

04/08/2010 10:23 PM - Luke Murphey

Status: New Start date: 04/08/2010

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Web Interface Estimated time: 0.00 hour

Target version:    

Description

Scan result for web-discovery rules should exclude the category and sub-category when including the name in the results table since

this pushes the severity graph too far right.

History

#1 - 10/26/2010 01:04 AM - Luke Murphey

- Assignee deleted (Luke Murphey)

#2 - 11/02/2010 01:09 PM - Luke Murphey

- Category set to Web Interface
